{
        "output": {
          "item": "betterendforge:amber_ore"
        },
        "rarity": [
          {
            "whitelist": {
              "type": "minecraft:worldgen/biome",
              "values": [
                "minecraft:the_end",
                "minecraft:the_void",
                "minecraft:small_end_islands",
                "minecraft:end_barrens",
                "minecraft:end_highlands",
                "minecraft:end_midlands",
                "betterendforge:blossoming_spires",
                "betterendforge:chorus_forest",
                "betterendforge:crystal_mountains",
                "betterendforge:dragon_graveyards",
                "betterendforge:dry_shrubland",
                "betterendforge:dust_wastelands",
                "betterendforge:empty_aurora_cave",
                "betterendforge:empty_end_cave",
                "betterendforge:empty_smaragdant_cave",
                "betterendforge:end_cave",
                "betterendforge:foggy_mushroomland",
                "betterendforge:glowing_grasslands",
                "betterendforge:ice_starfield",
                "betterendforge:jade_cave",
                "betterendforge:lantern_woods",
                "betterendforge:lush_aurora_cave",
                "betterendforge:lush_smaragdant_cave",
                "betterendforge:megalake",
                "betterendforge:megalake_grove",
                "betterendforge:neon_oasis",
                "betterendforge:painted_mountains",
                "betterendforge:shadow_forest",
                "betterendforge:sulphur_springs",
                "betterendforge:umbra_valley",
                "betterendforge:umbrella_jungle"
              ]
            },
            "blacklist": {},
            "depth_min": 0,
            "depth_max": 255,
            "weight": 5
          },
          {
            "whitelist": {
              "type": "minecraft:worldgen/biome",
              "values": [
                "betterendforge:amber_land"
              ]
            },
            "blacklist": {},
            "depth_min": 0,
            "depth_max": 255,
            "weight": 20
          }
        ],
        "pointer": 0,
        "catalyst": {
          "item": "industrialforegoing:laser_lens1"
        },
        "type": "industrialforegoing:laser_drill_ore"
      }